Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Tue, 23 Feb 2016 06:39:57 +0700
From: Hans Jerry Illikainen <hji@...topia.com>
To: oss-security@...ts.openwall.com
Subject: php: stack overflow when decompressing tar archives

Hi,

it seems that no CVE has been assigned this issue which may be of
interest to anybody shipping PHP older than 5.5.32, 5.6.18 or 7.0.3
without FORTIFY:

https://bugs.php.net/bug.php?id=71488

-- 
Hans Jerry Illikainen

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ